@charset "gb2312";
body {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	margin: 0 auto;
}
a {
	text-decoration: none;
	color: #000000;
}
a {
blr:expression(this.onFocus=this.blur())
}
a:hover {
	text-decoration: none;
	color: #333333;
}
.more, a.more {
	float: right;
	margin-right: 5px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	display: block;
}
a.more:hover {
	margin-right: 4px;
	float: right;
	display: block;
}
.red {
	color: #FF0000;
}
.cac8c9 {
	color: #cac8c9;
}
.blue {
	color: #29a7e2;
}
.blue2 {
	color: #1c558c;
}
.cheng {
	color: #f2581c;
}
.huise {
	color: #abb2b8;
}
.w14 {
	font-size: 14px;
}
.w14c {
	font-size: 14px;
	font-weight: bold;
}
.w16c {
	font-size: 16px;
	font-weight: bold;
}
.w24c {
	font-size: 24px;
	font-weight: bold;
}
.wz14lc {
	font-size: 14px;
	font-weight: bold;
	color: #29a7e2;
	text-decoration: none;
}
div, span, applet, object, iframe, h2, h2, h3, h4, h5, h6, ol, ul, li, p, dl, dt, dd, form, label, tbody, tfoot, small, strike, strong, sub, sup, tt, var, table, caption, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
IMG {
	BORDER: 0;
}
.clear {
	clear: both;
	line-height: 1px;
}
.clear5 {
	clear: both;
	line-height: 5px;
	height: 5px;
}
.clear10 {
	clear: both;
	line-height: 10px;
	height: 10px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.up10 {
	margin-top: 10px;
}
.up20 {
	margin-top: 20px;
}
.dw20 {
	margin-bottom: 20px;
}
.dw10 {
	margin-bottom: 10px;
}
.dw5 {
	margin-bottom: 5px;
}
.pad10 {
	padding: 10px;
}
.pad20 {
	padding: 20px;
}
.ud10 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.h20 {
	height: 10px;
}
.h20 {
	height: 20px;
}
.h30 {
	height: 30px;
	line-height: 30px;
}
.h40 {
	height: 40px;
}
.h296 {
	height: 196px;
}
.h280 {
	height: 180px;
	overflow: hidden;
}
.h280-p10 {
	padding: 10px;
	height: 189px;
}
.h450 {
	height: 450px;
	overflow: hidden;
}
#top {
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.box_top {
	background-image: url(/dfiles/9274/statics/images/top_line1.jpg);
	background-repeat: repeat-x;
	height: 28px;
	width: 982px;
	line-height: 28px;
	padding-left: 20px;
}
.box_top div {
	color: #999;
	float: left;
	width: 290px;
}
.box_top ul {
	background-image: url(/dfiles/9274/statics/images/tb1.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	height: 28px;
	width: 255px;
	line-height: 28px;
	padding-left: 34px;
}
.box_top li {
	float: left;
	display: inline;
	width: 78px;
}
.flash {
	height: 136px;
	width: 1002px;
	overflow: hidden;
}
.m_nav {
	width: 1002px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.nav {
	background-color:#30a1dc;
	background-repeat: no-repeat;
	height: 40px;
	width: 100%;
	position: absolute;
	z-index: 999;
}
.nav ul {
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
}
.nav ul li {
	background-image: url(/dfiles/9274/statics/images/bb.jpg);
	background-repeat: no-repeat;
	background-position: right 3px;
	float: left;
	padding:0px  10px;
	height: 29px;
	cursor: pointer;
	display: block;
	_position: relative;
	
}
.nav ul li a {
	
	display: block;
	height: 29px;
	
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	
}
.nav ul li a:hover {
	background-image: url(/dfiles/9274/statics/images/nav_an.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 14px;
	font-weight: bold;
	color: #026dbc;
       background-size:100%;
}
.nav ul li a span {
	padding:0px 9px;
	display: block;
	height: 29px;
}
.nav ul li a:hover span {
	background-position: right top;
	background-image: url(/dfiles/9274/statics/images/nav_an2.jpg);
	background-repeat: no-repeat;
background-size:100%;
}
.nav ul li div {
	line-height: 25px;
	width: 100%;
}
.nav ul li div a {
	line-height: 25px;
	background-image: url(/dfiles/9274/statics/images/nav_on.png);
	background-repeat: no-repeat;
	background-position: left bottom;
		
	display: block;
	height: 25px;
	
	font-weight: normal;
	color: #fff;
	font-size: 12px;
}
.nav ul li div a:hover {
	color: #FFF;
	background-image: url(/dfiles/9274/statics/images/nav_on.png);
	background-position: left top;
	display: block;
	height: 25px;
	
	background-repeat: no-repeat;
	font-weight: normal;
	line-height: 25px;
	font-size: 12px;
}
.menu1 {
	overflow: visible;
}
.menu2 {
	overflow: hidden;
}
#las {
	border: 0px;
	width: 95px;
}
#last {
	background-image: url(/dfiles/9274/statics/images/bb.jpg);
	border: 0px;
	width: 115px;
}
#last1 {
	background-image: none;
	border: 0px;
	width: 77px;
}
.line {
	width: 1000px;
	background-image: url(/dfiles/9274/statics/images/top_bj1.jpg);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	line-height: 32px;
	color: #999;
	height: 35px;
}
.line div, .line iframe {
	float: left;
	margin-left: 10px;
}
.line div {
	line-height: 35px;
}
.line form {
	float: right;
	margin-right: 10px;
}
.line iframe {
	margin-top: 5px;
	margin-left: 35px;
}
.inp1 {
	height: 16px;
	width: 120px;
	margin-right: 3px;
	line-height: 16px;
	margin-bottom: 4px;
	margin-top: 4px;
	border: #999 1px solid
}
.sub1 {
	background-image: url(/dfiles/9274/statics/images/ssan1.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 37px;
	margin-top: 4px;
	margin-bottom: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: center;
	background-position: center center;
}
.bk1 {
	border: 1px solid #c0d6e4;
}
.bk2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c0d6e4;
	border-left-color: #c0d6e4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0d6e4;
}
.bk3 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d8d8d8;
	border-left-color: #d8d8d8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
}
.xux {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.logo {
}
.wzlj {
}
.wzlj a {
	padding: 0 9px;
	color: #09F;
}
.bigbg {
	margin: 0 auto;
	width: 1002px;
	height: 271px;
	padding-bottom: 8px;
}
#main {
	height: auto;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.title {
}
.box {
	height: auto;
	width: 100%;
	overflow: hidden;
}
.box_xxkx {
	float: left;
	height: 272px;
	width: 746px;
}
.bt_xxkx {
	background-image: url(/dfiles/9274/statics/images/bt1.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 352px;
	background-position: 0px -2px;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	padding-left: 20px;
	float: right;
}
.bt_xxkx a {
	font-size: 12px;
	font-weight: normal;
	float: right;
	color: #178ccd;
	margin-right: 8px;
	line-height: 37px;
}
.bt_xxkx a:hover {
	margin-right: 7px;
}
.con_xxkx {
	width: 734px;
	padding: 5px;
	height: 300px;
}
.box_jdt {
	height: 300px;
	width: 346px;
	display: inline;
	margin-right: 8px;
	float: left;
	padding: 2px;
	border: 1px solid #c0d6e4;
}
.slideshow {
	position: relative
}
.slideshow .item {
	display: none;
}
.slideshow img {
	height: 300px;
	width: 346px;
	_height: 305px!important;
}
.slideshow span {
	position: absolute;
	top: 270px;
	left: 3px;
	color: #FFFF00;
	font-weight: bold;
	height: 20px;
	width: 100%;
}
.slideshow ul {
	position: absolute;
	right: 3px;
	bottom: 12px
}
.slideshow li {
	float: left;
	margin-right: 5px;
}
.slideshow li a {
	display: block;
	padding: 0px 8px 0px 8px;
	color: #FFF;
	border: #FF9900 1px solid
}
.slideshow li .current {
	background-color: #B4060F;
}
.new_xxkx {
	float: right;
	width: 372px;
}
.new_xxkx div {
	height: 72px;
	width: 366px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding: 3px;
	margin-bottom: 5px;
}
.new_xxkx div h2 {
	font-size: 20px;
	font-weight: bold;
	color: #006dbb;
	height: 28px;
	width: 366px;
	line-height: 28px;
	overflow: hidden;
	font-family: "ºÚÌå", "Microsoft YaHei", Î¢ÈíÑÅºÚ, "Microsoft JhengHei", »ªÎÄÏ¸ºÚ, STHeiti, MingLiu;
	text-align: center;
}
.new_xxkx div h2 {
	margin: 2px;
	height: 44px;
	line-height: 22px;
	overflow: hidden;
	width: 360px;
	padding: 0 3px 0 3px;
}
.new_xxkx div h2, .new_xxkx div h2 a {
	font-size: 12px;
	color: #777777;
	font-weight: normal;
}
.new_xxkx ul {
	_height: 196px;
}
.new_xxkx li {
	line-height: 28px;
	background-image: url(/dfiles/9274/statics/images/dd.jpg);
	background-repeat: no-repeat;
	background-position: 1px 12px;
	height: 28px;
	padding-left: 18px;
}
.new_xxkx li span {
	float: right;
	margin-right: 8px;
}
.box_new1 {
	float: left;
	height: 240px;
	width: 368px;
	margin-right: 10px;
}
.bt_new1 {
	background-image: url(/dfiles/9274/statics/images/bt_new.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	width: 348px;
	line-height: 31px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding-left: 20px;
}
.bt_new1 a {
	font-size: 12px;
	font-weight: normal;
	float: right;
	color: #178ccd;
	margin-right: 8px;
	line-height: 37px;
}
.bt_new1 a:hover {
	margin-right: 7px;
}
.con_new1 {
	width: 366px;
	height: 201px;
}
.box_new2 {
	height: 240px;
	width: 495px;
}
.bt_new2 {
	line-height: 30px;
	background-image: url(/dfiles/9274/statics/images/bt_new2.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 475px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.bt_new2 a {
	font-size: 12px;
	font-weight: normal;
	float: right;
	color: #178ccd;
	margin-right: 8px;
	line-height: 37px;
}
.bt_new2 a:hover {
	margin-right: 7px;
}
.con_new2 {
	width: 493px;
	height: 201px;
}
.box_jjlj {
	float: right;
	width: 240px;
	height: 240px;
}
.box_jjlj img {
	height: 42px;
	width: 240px;
	margin: 1px 0;
}
.box_jjlj div {
	height: 80px;
	width: 238px;
	margin-top: 3px;
	text-align: center;
}
.box_jjlj div select {
	margin-bottom: 8px;
	margin-top: 8px;
	width: 200px;
}
.bt_yqlj {
	background-image: url(/dfiles/9274/statics/images/bt_yqlj.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 238px;
}
.box_tz {
	height: 310px;
	width: 238px;
	float: right;
	overflow: hidden;
	margin-top: 3px;
	padding-top: 5px;
}
.bt2 {
	background-image: url(/dfiles/9274/statics/images/bt2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 36px;
	width: 210px;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	color: #0068a3;
	padding-left: 30px;
}
.bt2 a {
	font-size: 12px;
	font-weight: normal;
	float: right;
	color: #178ccd;
	margin-right: 13px;
}
.bt2 a:hover {
	margin-right: 12px;
}
.con1 {
	height: auto;
	width: 100%;
	overflow: hidden;
}
.con1 ul {
	padding-top: 5px;
	padding-bottom: 5px;
}
.con1 ul li {
	background-image: url(/dfiles/9274/statics/images/dd.jpg);
	background-repeat: no-repeat;
	background-position: 5px -42px;
	padding-left: 25px;
	line-height: 27px;
	height: 27px;
}
.con1 ul li span {
	float: right;
	margin-right: 10px;
}
.tab1 {
	width: 100%;
}
.tab1 td {
	width: 25%;
	padding-right: 10px;
}
.box_gdxc {
	background-image: url(/dfiles/9274/statics/images/gdcx_bj.jpg);
	background-repeat: no-repeat;
	height: 145px;
	width: 1002px;
	padding-top: 18px;
	padding-bottom: 13px;
}
.box_gdxc ul {
	background: url(/dfiles/9274/statics/images/bg_1.png) 17px 0px no-repeat;
	padding-left: 65px;
	height: 145px;
}
.box_gdxc li {
	float: left;
	margin-right: 20px;
}
.box_gdxc a {
	display: block;
	background-color: #F3FAFF;
	border: #C2E1FF 1px solid;
	padding: 5px;
}
.box_gdxc img {
	width: 199px;
	height: 131px;
}
.bg_1 {
}
.bg_2 {
	display: none;
	background-image: url(/dfiles/9274/statics/images/bg_2.png)!important
}
.bg_3 {
	display: none;
	background-image: url(/dfiles/9274/statics/images/bg_3.png)!important
}
.bg_4 {
	display: none;
	background-image: url(/dfiles/9274/statics/images/bg_4.png)!important
}
.sel1 {
	width: 205px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.box_1 {
	padding: 3px;
	border: 1px solid #CCC;
}
.box_1 img {
	height: 100px;
	width: 994px;
}
.box_nbtz {
	width: 495px;
	float: left;
}
.bt3 {
	background-image: url(/dfiles/9274/statics/images/bt3.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 470px;
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFF;
	padding-left: 25px;
	padding-top: 2px;
}
.bt3 a {
	color: #178ccd;
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-right: 13px;
	line-height: 32px;
	height: 32px;
}
.bt3 a:hover {
	color: #178ccd;
	margin-right: 12px;
}
.con2 {
}
.con2 ul {
}
.con2 ul li {
	background-image: url(/dfiles/9274/statics/images/dd.jpg);
	background-repeat: no-repeat;
	background-position: -5px -15px;
	padding-left: 12px;
	line-height: 27px;
}
.con2 ul li span {
	float: right;
}
.box_xglj {
	width: 495px;
	float: right;
}
.bt4 {
	background-image: url(/dfiles/9274/statics/images/bt4.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 481px;
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	padding-top: 2px;
	background-position: left bottom;
}
.bt4 a {
	color: #178ccd;
	font-size: 12px;
	font-weight: normal;
	float: right;
	margin-right: 3px;
}
.bt4 a:hover {
	color: #178ccd;
	margin-right: 2px;
}
.con_xglj {
	background-image: url(/dfiles/9274/statics/images/gzpt2.jpg);
	background-repeat: no-repeat;
	height: 202px;
	width: 492px;
	padding-top: 4px;
	padding-bottom: 3px;
}
.con_xglj li {
	float: left;
	height: 85px;
	width: 210px;
	line-height: 85px;
	margin-right: 8px;
	margin-left: 20px;
	margin-top: 10px;
}
.con_xglj li a {
	display: block;
	line-height: 90px;
	height: 90px;
	width: 210px;
}

.con_xglj2 {
	height: 208px;
	width: 493px;
}
.con_xglj2 li {
	float: left;
	width: 245px;
	height:104px;
}



.left_box {
	float: left;
	width: 242px;
}
.O-T {
	width: 100%;
}
.O-T ul {
	background-image: url(/dfiles/9274/statics/images/O-T.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 15px;
	margin-left: 10px;
}
.O-T ul li {
	line-height: 28px;
	padding-left: 25px;
}
.bt_lf {
	font-size: 14px;
	line-height: 34px;
	font-weight: bold;
	color: #0167a5;
	background-image: url(/dfiles/9274/statics/images/bt5.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 34px;
	width: 210px;
	padding-left: 30px;
}
.bt_lf2 {
	font-size: 14px;
	line-height: 34px;
	font-weight: bold;
	color: #0167a5;
	background-image: url(/dfiles/9274/statics/images/bt6.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 34px;
	width: 210px;
	padding-left: 30px;
}
.box_lf1 {
	width: 240px;
	border: 1px solid #b9d3e4;
}
.con_lf1 {
	height: auto;
	width: 100%;
}
.con_lf1 ul {
	padding: 20px;
}
.con_lf1 ul li {
	background-image: url(/dfiles/9274/statics/images/dd2.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 28px;
	padding-left: 20px;
}
.con_lf2 {
	height: auto;
	width: 100%;
}
.con_lf2 dl {
	line-height: 20px;
	margin: 0px;
	height: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
}
.con_lf2 ul {
	padding: 20px;
}
.con_lf2 ul li {
	background-image: url(/dfiles/9274/statics/images/dd2.jpg);
	background-repeat: no-repeat;
	background-position: left -33px;
	line-height: 28px;
	padding-left: 20px;
}
.inp2 {
	background-image: url(/dfiles/9274/statics/images/fdj1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	width: 165px;
	border: 1px solid #7e9db9;
	padding-left: 40px;
	line-height: 20px;
}
.sub2 {
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/dfiles/9274/statics/images/an1.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 77px;
	margin-left: 11px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.right_box {
	float: right;
	width: 750px;
}
.box_ri {
	height: auto;
	width: 750px;
	border: 1px solid #c3dfed;
}
.bt_ri {
	background-image: url(/dfiles/9274/statics/images/bt7.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 710px;
	padding-left: 40px;
	line-height: 30px;
	font-weight: bold;
	color: #0068a3;
	font-size: 14px;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6CF;
}
.bt_ri span {
	float: right;
	margin-right: 10px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.bt_ri span strong {
	color: #0068a3;
}
.con_ri {
	height: auto;
	width: 750px;
}
.con_ri ul {
	padding: 20px;
}
.con_ri ul li {
	background-image: url(/dfiles/9274/statics/images/dd2.jpg);
	background-repeat: no-repeat;
	background-position: -5px -13px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #61C5FA;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}
.con_ri ul li span {
	float: right;
	margin-right: 10px;
}
.box_new {
	height: auto;
	width: 350px;
	float: left;
	margin: 10px;
}
.fy {
	line-height: 30px;
	text-align: center;
	height: 30px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.WZ_con {
	padding: 20px;
	width: 700px;
	overflow: hidden;
}
.WZ_bt {
	font-family: "??? Monaco, monospace;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	color: #39F;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.WZ_ly {
	line-height: 30px;
	text-align: center;
	height: 30px;
}
.WZ_wz {
	line-height: 25px;
	height: auto;
	width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.WZ_ly span {
	font-weight: bold;
	color: #F60;
}
.cutpage {
	font-size: 12px;
	font-family: Tahoma;
	line-height: 20px;
}
.cutpage a {
	display: inline-block;
	height: 20px;
	padding-left: 6px;
	line-height: 20px;
	text-decoration: none;
	vertical-align: middle;
	margin-right: 4px;
	margin-left: 0;
	border: 1px solid #98CCFC;
	background-color: #FFFFFF;
}
.cutpage a span {
	padding-right: 6px;
	display: inline-block;
	cursor: pointer;
	height: 20px;
	line-height: 20px;
	background-color: #FFFFFF;
}
.cutpage a.current {
	background-color: #0e70bb;
}
.cutpage a.current span {
	background-color: #0e70bb;
}
.cutpage a:link, .cutpage a:visited {
	color: #2d99d7;
}
.cutpage a:hover {
	color: #FFFFFF;
	background-color: #0e70bb;
}
.cutpage a.current:hover {
	color: #fff;
	background-color: #0e70bb;
}
.cutpage a:hover span {
	background-color: #0e70bb;
}
.cutpage a.current:link, .cutpage a.current:visited {
	color: #fff;
	background-color: #0e70bb;
	font-weight: bold;
}
#foot {
	height: 130px;
	width: 1004px;
	margin: 0 auto;
	background-image: url(/dfiles/9274/statics/images/foot_bj.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
}
.foot_nav {
	font-size: 14px;
	line-height: 38px;
	padding-right: 20px;
	padding-left: 30px;
	height: 38px;
	width: 952px;
}
.foot_nav a {
	color: #FFF;
}
.foot_nav a:hover {
	color: #FFF;
}
.foot_nav ul {
}
.foot_nav ul p {
	float: left;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.foot_nav ul li {
	float: left;
	line-height: 20px;
	height: 20px;
	margin: 9px;
	padding-right: 38px;
	background-image: url(/dfiles/9274/statics/images/bb.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#last2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-image: none;
}
.foot_con {
	line-height: 30px;
	color: #999;
	text-align: center;
	padding-top: 15px;
}.box_nwdl {
	background-image: url(/dfiles/9274/statics/images/nwdl_bj.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 790px;
	line-height: 30px;
	padding-top: 13px;
	padding-right: 27px;
	padding-bottom: 14px;
	padding-left: 185px;
}
#js_ad {
	width: 994px;
	height: 126px;
	overflow: hidden;
}
#full-screen-slider {
	width: 100%;
	height: 100px;
	float: left;
	position: relative
}
#slides {
	display: block;
	width: 100%;
	height: 100px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative
}
#slides li {
	display: block;
	width: 100%;
	height: 100px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute
}
#slides li a {
	display: block;
	width: 100%;
	height: 100px;
	text-indent: -9999px
}